@font-face {
    font-family: poppins-light;
    src: url("../fonts/Poppins-Light.ttf");
}

@font-face {
    font-family: poppins-regular;
    src: url("../fonts/Poppins-Regular.ttf");
}

@font-face {
    font-family: poppins-semibold;
    src: url("../fonts/Poppins-SemiBold.ttf");
}

@font-face {
    font-family: poppins-bold;
    src: url("../fonts/Poppins-Bold.ttf");
}

@font-face {
    font-family: poppins-extrabold;
    src: url("../fonts/Poppins-ExtraBold.ttf");
}